@charset "utf-8";
/* CSS Document */

/* Search BOX in the right column */
.KarstBaseSearch{
	margin: 5px 4px 10px 4px;
	padding: 0px;
	color: #666;
	box-shadow:0 0 3px rgba(30,30,30,.8);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.8);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.8);
	background-color: #EBEBEB;
}
.KarstBaseSearch H1{
	margin: 0 !important;
	padding: 9px 0 0 10px !important;
	color: #006699;
	font-size: 0.83em !important;
}
.KarstBaseSearch H2{
	margin: 0 !important;
	padding: 9px 0 0 10px !important;
	color: #006699;
	font-size: 100%;
}
.KarstBaseSearch H4 { /* Separating titles */
	clear: both;
	font-size: 0.8em;
	padding: 4px 0 1px 3px;
}
.KarstBaseSearch H6{
	margin: 0 !important;
	padding: 7px 0 0 10px !important;
	color: #006699;
	font-size: 80%;
}
.KarstBaseSearch P{
	margin: 3px 7px 3px 7px !important;
	padding: 2px 4px 1px 4px !important;
}
.KarstBaseSearch UL{
	margin: 1px 3px;
	padding: 0;
}
.KarstBaseSearch LI {
	float: left;
	margin: 0 !important;
	padding: 1px 0 1px 2px !important;
	list-style: none;
	font-size: 0.8em;
	color: #333;
}
.KarstBaseSearch FORM {
	/*background-color: #EBEBEB;*/
	margin: 3px 3px;
	/*border: 1px #999999 solid;
	border-spacing: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	padding: 3px 5px;
}
.KarstBaseSearch SELECT {
	border: 1px #999999 solid;
	border-spacing: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 0.86em !important;
	padding: 1px 3px;
	margin: 0;
	color: #333;
}
.KarstBaseSearch BUTTON {
	font-size: 0.85em;
	background-color: #FFF;
	border: 1px #999999 solid;
	border-spacing: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.KarstBaseSearch BUTTON:FOCUS{
	background-color: #F90;
	border: 1px #FF3300 solid;
}
.KarstBaseSearch BUTTON:HOVER{
	background-color: #09F;
	border: 1px #FFCC00 solid;
	color: #FFF;
}

.KarstBaseSearchMarginer { /* Adds margin to inner part. Insert after H1! */
	margin: 3px 6px 3px 10px;
}
/*.KarstBaseSearch DIV {
	margin: 2px 9px;
	-webkit-box-shadow: #CCC;
	margin: 3px 7px 3px 7px;
	padding: 4px;
}*/
.KarstBaseSearchInline {
	width: 66px;
	float: left;
	margin: 1px 2px;
	padding: 1px;
}
.KarstBaseSearchInline INPUT{
	width: 61px;
	border: 1px #006699 solid;
	border-spacing: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 0.86em !important;
	padding: 1px;
	margin: 0;
	color: #600;
}
/*.KarstBaseSearchInline SELECT {
	border: 1px #CCCCCC solid;
	border-spacing: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 0.86em !important;
	padding: 0 3px;
	margin: 0;
	color: #333;
}*/
.KarstBaseSearchInlineTitle {
	width: 66px;
	float: left;	
	margin: 0px 2px;
	padding: 0 0 0 3px;
	font-size: 0.7em;
}
.KarstBaseSearchLeftClear{
	clear: left;
}
.KarstBaseSearchButton {
	padding: 3px 4px;
	margin: 4px auto;
	border-bottom: 1px #CCCCCC dotted;
	text-align: center;
}